
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "worker-1", "worker-1\worker-1.csproj", "{F6B29C3F-FC5C-4B48-A594-4B9316A21F56}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "worker-2", "worker-2\worker-2.csproj", "{B18DF6BB-6783-4F53-A5EE-140D07BF447C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6B29C3F-FC5C-4B48-A594-4B9316A21F56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6B29C3F-FC5C-4B48-A594-4B9316A21F56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6B29C3F-FC5C-4B48-A594-4B9316A21F56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6B29C3F-FC5C-4B48-A594-4B9316A21F56}.Release|Any CPU.Build.0 = Release|Any CPU
		{B18DF6BB-6783-4F53-A5EE-140D07BF447C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B18DF6BB-6783-4F53-A5EE-140D07BF447C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B18DF6BB-6783-4F53-A5EE-140D07BF447C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B18DF6BB-6783-4F53-A5EE-140D07BF447C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D0BD68D2-E574-457E-B29C-4A1167DE76D6}
	EndGlobalSection
EndGlobal
